source ../../../../../scripts/leaprc.ff99bsc0
loadOff RNA_CI.lib
loadamberparams frcmod.ionsjc_tip3p
loadamberparams ../../../../../scripts/frcmod.ff99Chen-Garcia

m = loadpdb init.pdb


check m

solvatebox m TIP3PBOX 10.78 iso
remove m m.1089

addions m Na+ 0
addions m Na+ 5 Cl- 5

saveamberparm m full.topo non-randomized.crds
quit
